:host {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.content-container {
  height: 100%;
  width: 85%;
  left: 15%;
  top: 8%;
  display: flex;
  align-items: center;
  position: relative;
  .logo {
    display: flex;
    height: 50%;
    justify-content: center;
  }
  .msg-content {
    .msg {
      max-width: 350px;
      strong {
        font-weight: 600;
        font-size: 26px;
      }
      .text {
        font-size: 21px;
        color: grey;
        font-weight: 300;
      }
      p {
        line-break: loose;
        width: 100%;
        font-size: 14px;
        color: #808080bf;
        padding-top: 20px;
        text-overflow: inherit;
        white-space: normal;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  :host {
    max-height: 800px;
    width: 100%;
    .msg-content {
      margin: 30px;
      margin-top: 150px;
      position: relative !important;
      left: 0 !important;
      bottom: 0 !important;
    }
  }
  .content-container {
    width: 100%;
    left: 0;
  }
}
